---
title: "On David Hume and Susan Feagin"
date: 2016-12-18T17:51:54Z
tags: ["aesthetics","art","emotions","experience","pleasure"]
topics: ["philosophy","psychology"]
image: /img/theater-goers.jpg
draft: false
---

> In what way, if any, is Feagin’s solution to the Paradox of Tragedy an improvement on Hume’s solution?

#### Introduction

Susan Feagin’s solution to the Paradox of Tragedy is not only not an improvement to Hume’s solution, it is not a solution at all. I will argue that Feagin fails to improve upon Hume’s solution for two key reasons. First, because her solution suffers from the same inscrutability as Hume’s solution. Second, because the extra complexity, despite being somewhat more self-aware than Hume, adds nothing to the solution due to its lack of scientific support.

#### II. More Mysterious Than Thou

Feagin warns us not to “substitute one puzzle for another” found in Hume’s vague notion of “movement” between passion and eloquence resulting in “delight”. She then immediately asks us to accept a substitute that is equally as mysterious and complex. First, she claims that we experience *dual* responses to art: The “direct” response is the emotion triggered by direct exposure to the content. The “meta” response is an emotion triggered by the conscious observation of the “direct” response. She goes on to explain that the responses and meta-responses can take virtually any form in response to any stimulus. This diverges from Hume’s theory, since his is limited us to one “direct” response to tragedy or “eloquence”, and one response to that response (pleasure resulting from the admixture of passion and eloquence). However, Feagin agrees with Hume’s criticism of Fontanelle, arguing that these responses and meta-responses are possible both when beholding tragedy in a fiction, and when beholding it in reality. What’s more, she argues that these responses are present not only in the beholding but also in the experiencing. Hume only describes his experience of Cicero’s *retelling* of a factual event, but Feagin implicitly argues that her theory of responses and meta-responses could be applied not just to the readers of Cicero, but to the judges hearing the case, Verres himself, and perhaps even Cicero.

Feagin’s approach suffers from the same vagueness as Hume’s, firstly because she asserts her response-metaresponse phenomenon without offering any real evidence in support of it. While she supplies a few plausible examples of when such a phenomenon might occur, she seems to expect the reader to take the truth of those examples from their sheer intuitive obviousness. However, it’s not so obvious to me that people are actually experiencing these meta-responses in the order she supposes. For example, in the example of the strip joint hustlers, it is trivial to imagine an experience of pleasure in *the thought* of overcoming my inhibitions, long before I ever even get to the red-light district. Likewise, it is just as possible to feel a sense of cultural pride in myself in knowing that I will be amused by Papageno or knowing that I will be horrified by Peter Quint, long before I ever get to the theater — and then, have my expectations confirmed or denied by the performance.

Secondly, like Hume, Feagin offers no insight into *the source* of either the response or the meta-response. She does an excellent job of providing a description of the phenomenon that is more amenable to the modern mind, and one naturally begins to search for experiences that might confirm Feagin’s description, but this evades, rather than answers, the core question. Namely, *why* do we have these experiences? This is a question that is begging to be answered by psychology, or neuroscience, or some cross-over research between aesthetic philosophy and psychology. If Feagin really wanted to answer it, this is where she should have turned.

#### III. Circles Within Circles

Hume’s original essay tries to account for an apparent phenomenon in the simplest terms possible in an attempt to arrive at a general theory. It suffers from its simplicity. But Hume lacked the insight of a more advanced psychological science to provide a more plausible explanation of the phenomenon. Feagin’s response to Hume is a sort of astrological adjustment of Hume’s Ptolemaic understanding of the human mind. Rather than resolving or replacing Hume’s vague and muddled explanation, Feagin has simply added a layer of Baroque complexity to it.

To start, Feagin decouples her theory from tragedy-as-an-art-form, expanding it to include all possible experiences. Additionally, she decouples the *kinds* of responses necessitated by specific *kinds* of events. In her theory, it is entirely possible for any combination of responses and meta-responses in the wake of any experience. While there is nothing necessarily wrong with suggesting such a possibility, it doesn’t actually answer the challenge of the paradox. In fact, it makes the problem much more difficult. If it’s possible to have any sort of response to any sort of event, then why do humans generally seem to share the same responses to all the same circumstances? If I can have any meta-response to any response to any event, then why have I not collapsed into a heap of neurotic confusion as a result of the infinite regress of reactions I’m having to those events and the reactions to those events? With as much focus as there is on self-regard and self-observation, how does this not impel me to narcissism, rather than empathy for my fellow man? How, exactly are pleasurable meta-responses “foreclosed” by a “continuing call” for direct responses?

Finally, it’s not all that clear how we are to get from this state of continuous self-observation to a state of pleasure. Feagin simply “suggests” that self-observation of the correct responses to specific circumstances yields this pleasure. But this doesn’t answer the question of why they are the “correct” responses, how we know they are the “correct” ones, and how that knowledge got there in the first place. In other words, Feagin is simply substituting Hume’s 18th century vagueness for her own 20th century ignorance of the relevant psychological literature.

#### Conclusion

Hume’s essay, though flawed and unsatisfying, is a quality piece of work because it is narrow-focused and thorough. Hume is humble enough to realize that he may not be able to answer his own question, let alone attempt to resolve all of the biggest conundrums of art in one sitting. He asks a very simple, though very difficult, question: Why do we experience pleasure in the depiction of painful tragedy? Feagin not only claims that she has discovered the answer to this question but confidently proclaims a resolution to the dispute between comedy and tragedy and announces a “new perspective” on the relationship between art and morality. Had Feagin spent a bit more time researching the science of emotions and their relation to aesthetics and art, and a little less time telling us all how “inappropriate” we were for laughing at tragedy, or worse, feeling self-satisfied for *not* laughing at tragedy, we still might not have gotten a complete answer to the paradox, but we may very likely have gotten an explanation that moved us a little closer to an actual answer.

```[Imported from exitingthecave.com on 1 December 2021]```

