---
title: "Rousseau's Social Contract - Book One"
date: 2016-11-17T17:57:06Z
tags: ["enlightenment","rousseau","social contract theory"]
topics: ["philosophy"]
image: /img/chains.jpg
draft: false
---

{{< note >}}
EDITORS NOTE: I wrote this at a time when I was not yet equipped to do such a thing as analyze Rousseau. This now reads more to me like a YouTube reaction video, than a proper analysis. A much improved analysis will be forthcoming in 2022. ~ Greg. 1 Dec. 2021
{{< /note >}}

----

> “Man is born free; and everywhere he is in chains.”

This famous opening line of Jean-Jacques Rousseau’s equally famous essay, appears, to our modern minds, to point clearly toward an obvious question: ‘Why?’ But this is not the question Rousseau has in mind. Instead, what he asks is, ‘Why not?’

What I intend to show during this read-through, is that far from providing mankind with a blueprint for his own freedom, what Rousseau managed to forge with this document was nothing less than a new-fangled set of chains with which to shackle a mind slowly awakening from centuries of ancient bondage. But what makes this document especially brilliant, is the fact that Rousseau realized that the modern mind was no longer capable of being commanded to wear its chains; it needed to be flattered into them, instead. The Social Contract, then, is one of history’s most magnificent seductions.

#### Today’s Post – Book 1:

In the introduction to Book 1, Rousseau is very kind enough to give us a clear and concise statement of his goal:

> “I mean to inquire if, in the civil order, there can be any sure and legitimate rule of administration, men being taken as they are and laws as they might be. In this inquiry I shall endeavor always to unite what right sanctions with what is prescribed by interest, in order that justice and utility may in no case be divided.”

Considering the aforementioned chains of his opening line to Chapter 1, he asks, “*What can make it legitimate?*”, and he asserts confidently that he has the answer.

Jumping a little ahead for a moment, in Chapter 6, he restates his problem very specifically in this way:

> ”The problem is to find a form of association which will defend and protect with the whole common force the person and goods of each associate, and in which each, while uniting himself with all, may still obey himself alone, and remain as free as before.”

And finally he proudly announces:

> “This is the fundamental problem of which the Social Contract provides the solution.”

But has Rousseau defined a real problem? What is that problem, exactly? And if so, is his confidence in his own solution to that problem really as justifiable as he makes it seem? Let’s continue, to see how he lays out the actual problem in more detail.

#### Chapter 2: Early Societies and the Social Order

> “ the social order is a sacred right which is the basis of all other rights. Nevertheless, this right does not come from nature, and so must therefore be founded on conventions [covenants]…“

What does Rousseau mean by ‘social order’ and ‘sacred right’? There are hints in his stated goals. For Rousseau, civil order is a form of perfection of the human being. To be part of an organized social body raises man above the state of ‘state of nature’. But for him, it is not enough for this order to be a tool of progress. He assumes it to be an obligation, since it does appear to him better than his state of nature. What’s more, the only way to maintain this social order, is by imposing it, and the only way to justify the imposition, as he puts it, is by justifying the ‘conventions’ or ‘covenants’ that constitute it.

But he begins the argument, first, by explaining what he believes is the origin of social order, and freedom.

> “…The most ancient of all social orders, and the only one that is natural is the family: and even so the children remain attached to the father only so long as they need him for their preservation. As soon as this need ceases, the natural bond is dissolved. The children, released from the obedience they owed to the father, and the father, released from the care he owed his children, return equally to independence. If they remain united, they continue so no longer naturally, but voluntarily; and the family itself is then maintained only by convention… This common liberty results from the nature of man. His first law is to provide for his own preservation, his first cares are those which he owes to himself; and, as soon as he reaches years of discretion, he is the sole judge of the proper means of preserving himself, and consequently becomes his own master…”

So, in a natural state, children are ‘obligated’ to their parents by necessity of dependence. The voluntary association of adulthood admittedly entails no natural obligation; therefore, the obligation is a mere ‘convention’. What he’s implying thus far, is that absent that moral obligation, the association would have no stability. That children would turn on their fathers, if they thought it expedient, and chaos would reign.

In essence, then, social order is a ‘sacred right’, because stability and order is better than chaos and arbitrary violence. He’s constructed an incredibly dangerous straw man, and then argued for a moral obligation on the basis of frightening consequences where none exists. The straw man doesn’t really even have anything to do with the actual anthropology. It’s one he could have falsified for himself, if he’d taken the time to look around. Capriciousness is not a commonly observed trait in humans. Even in the 18th century.

But let’s assume his premise is true, for the moment: Men are arbitrary, self-centered, capricious, and incapable of moral calculations involving mutual benefit, beyond the short term. Well, then, even IF social order were a ’sacred right’, how could it ever even be possible? Beings capable of it apparently don’t exist in such a world.

Rousseau goes on to draw a direct parallel between the family and the state. I’m not clear on why he did this. At first, it looked to me like an argument from analogy. But this is really the only place he does this, and later, as we’ll see, he says things that apparently contradict it.

Also, As we saw at first, he declares that all men are born free. But in this chapter, he argues that we are born into a natural obligation, and only earn our freedom by means of natural independence from our parents. Later, we’ll see that he recasts this as no freedom at all, but a kind of slavery to appetite. This chapter, then, is the first of a long series of contradictions and equivocations on the nature of freedom, and on what obligations individuals owe to each other.

The last thing I want to point out, is that a century of work on the actual anthropology of early societies renders his atomistic and chaotic view of early humanity mostly naive and irrelevant. This by itself is not enough to invalidate the theory, but as we’ve seen, even granting him this, his statement of the problem is at best unclear, and at worst, a straw man erected for the sake of a rationalization.

#### Chapter 3 & 4: Dealing with Contemporary Competitors

Moving on, Rousseau then tries to tackle a couple common counter-arguments to the notion of rights. Both are essentially non-issues in the modern age, but what is interesting about them in context, is that Rousseau appears inconsistent about them.

The first is that might makes right. He rightly rejects this, and provides an excellent refutation, arguing that the subjugated obey out of necessity rather than obligation, and to call that necessity an obligation is to simply misapply the term.

What is fascinating about the inclusion of this rejoinder, however, is that later on, Rousseau will himself attempt to make the converse argument for might from right, and argues that subjugation under such a regime is perfectly moral, and even relabels it as ‘freedom’. But more on this later, in Chapter 6.

The second counter claim he takes on is the right of the conquerer to enslave the conquered. Clearly, we take this to be an antique notion. But I want to address a number of things he says in this chapter, that are both highly illustrative of the confusion in his own mind about his own theory, and fascinatingly supportive of the notion of pure voluntarism.

The first thing he has to say in this chapter, is this:

> “Since no man has a natural authority over his fellow, and force creates no right, we must conclude that conventions [i.e. ‘covenants’] form the basis of all legitimate authority among men.”

Recall that “natural” for Rousseau means some form of dependency imposed by the nature of the individual (as in a child to his parent). Given this passage then, the book is basically done, yes? All human relations must be formed by voluntary agreements. End of story. But that’s not enough for him. If he were to stop here, he’d essentially invalidate all violent authority, and that’s exactly the opposite of his own stated goal.

Next, Rousseau introduces the idea of ‘alienation’, succinctly defining it as ‘to give or to sell’, and attempts to invalidate the notion of slavery on the grounds that a slave does not give himself, but sells himself, and the agreement involved in that sale makes no sense to him. This, to me, seems an unnecessarily complicated argument for what was already a perfectly simple moral objection: might does not make right, and the conquered are laboring under the yolk of might.

But Rousseau needs this simple (perhaps naive) bifurcated definition of ‘alienation’ in order to make a palatable claim in the next chapter, as we shall see. But the very next passage is perhaps the most breathtaking of the chapter:

> “…Even if each man could alienate himself, he could not alienate his children: they are born men and free; their liberty belongs to them, and no one but they has the right to dispose of it. Before they come to years of discretion, the father can, in their name, lay down conditions for their preservation and well-being, but he cannot give them, irrevocably and without conditions: such a gift is contrary to the ends of nature, and exceeds the rights of paternity. It would therefore be necessary, in order to legitimize an arbitrary government, that in every generation the people should be in a position to accept or reject it;…”

What Rousseau is clearly stating here, without equivocation, is that under no circumstances, is a government legitimate upon which subsequent generations cannot pass their judgment. As we’ll see later, this seems to run counter to his own theory. But it also has other deeper implications. For example, if the framers of the Constitution (e.g. Madison and Hamilton) took this passage from Rousseau seriously, they would not have been making all those proclamations about posterity in the preamble. Yet, at the same time, Jefferson must have been aware of these concepts when he wrote in the Declaration those passages about the right of the people to dissolve the state (though this may also have been derived from Locke’s theory, which we’ll get to in a later series).

#### Chapter VI: The Social Compact

This is the climax chapter, in which Rousseau finally feels confident enough to lay out the central thesis for us. Once again, he conveniently and succinctly formulates his problem for us:

> “…I suppose men to have reached the point at which the obstacles in the way of their preservation in the state of nature show their power of resistance to be greater than the resources at the disposal of each individual for his maintenance in that state. That primitive condition can then subsist no longer; and the human race would perish unless it changed its manner of existence.
>
> But, as men cannot engender new forces, but only unite and direct existing ones, they have no other means of preserving themselves than the formation, by aggregation, of a sum of forces great enough to overcome the resistance. These they have to bring into play by means of a single motive power, and cause to act in concert…”

As I’ve pointed out earlier, his view of early societies is purely speculative (as he admits himself, in an earlier essay called ‘Discourses On Inequality’), and grounded in any number of naive misconceptions about primitive peoples, and the way they lived. But even if this were not the case, even if there were some truly independent state in which individual humans had absolutely no need of each other, and even if only that need were sufficient justification for obligations, it still doesn’t follow that the human race would perish in the absence of a central authority that “maintained” it in some ideal order. In addition to a straw man, then, Rousseau has also constructed an obvious false dichotomy: surrender to a central authority, or perish alone in a hostile wilderness. This kind of caricature thinking should be fairly familiar to anyone who’s debated anarchy before.

So there are really no grounds on which to accept his claim that there is a problem that needs solving. But let’s grant him this, and see where he goes with it. Let’s grant that all he means is that humans are social animals, and that for their survival they require a social order. What does Rousseau offer as the correct form for this social order, and why? Famously, he asserts the following:

> “…The problem is to find a form of association which will defend and protect with the whole common force the person and goods of each associate, and in which each, while uniting himself with all, may still obey himself alone, and remain as free as before.” This is the fundamental problem of which the *Social Contract* provides the solution…”

There are three basic complaints I have with this: First, why must this association be something other than a purely voluntary association? In the chapter on slavery he strongly suggests that such a form of association is entirely possible. Second, why would such an association need to be monolithic (i.e. why couldn’t a collection of voluntary associations confederate for their own mutual benefit?), and thirdly, Why does Rousseau seem to think he has the perfect knowledge to answer this question for all time, and in all places?

On the first question, Rousseau himself seems to be aware of the problem. Which is why he frames this as a conundrum. He seems to be confounded by the notion that an individual might be making a free choice, and yet choosing to subordinate some preferences to others, in order to remain in a group. Here we begin to see that Rousseau may have a straw man view of freedom, in which all desires and preferences necessarily have the same weight and priority.

On the second question, Rousseau never full explains this necessity, but does touch on a few potential problems, such as associations with competing interests. However, he does this in the context of defending his monolith, not in defending disparate associations. So it doesn’t really answer the objection.

On the third question, I don’t think any of the enlightenment thinkers can provide a sufficient explanation. Each has simply assumed his speculations about human nature to be a fact, and driven forward from there. With the single exception of morality itself, this problem is a spike in the heart of all social contractarians. And, we’ll see in a moment, that Rousseau is clearly consciously anxious about it.

Nevertheless, he proudly describes the “contract”, as such:

> “…The clauses of this contract… although they have perhaps never been formally set forth, they are everywhere the same and everywhere tacitly admitted and recognized…, [and] properly understood, may be reduced to one–the total alienation of each associate, together with all his rights, to the whole community for, in the first place, as each gives himself absolutely, the conditions are the same for all; and, this being so, no one has any interest in making them burdensome to others.
>
> Moreover, the alienation being without reserve, the union is as perfect as it can be, and no associate has anything more to demand: for, if the individuals retained certain rights, as there would be no common superior to decide between them and the public, each, being on one point his own judge, would ask to be so on all; the state of nature would thus continue, and the association would necessarily become inoperative or tyrannical.
>
> Finally, each man, in giving himself to all, gives himself to nobody; and as there is no associate over whom he does not acquire the same right as he yields others over himself, he gains an equivalent for everything he loses, and an increase of force for the preservation of what he has….”

How do we get from the basic problem of a group of individuals desiring common defense of their group, to a situation in which an individual is required to alienate himself but to not alienate himself? In which he loses his freedom but doesn’t lose his freedom? Rousseau offers no explanation. It just is. What’s more, these are bald face contradictions. We’ve entered the realm of the imaginary, now. Where words suddenly mean the exact opposite of what they actually mean. In my view, this is a crude form of verbal gymnastics.

At this point, I would normally stop reading, and no longer treat a theory seriously. Clever philosophers will call the words in these passages an entertaining “paradox”. I am not clever. I can only see contradictions, and any theory grounded at its root on a contradiction, cannot, by force of the laws of logic, be true.

But let us be charitable, and proceed as if Rousseau were simply being clever and paradoxical. His burden, then, is to unwind these paradoxes, and show me how his conception of social organization is not wholly Orwellian. As we move forward, though, you’ll see things only get worse.

Before we do move forward, though, there are a few additional objections I want to unpack at this point: The notion of ‘total alienation’ is the claim that a person can give himself, as if he were an item of value, in exchange for an equal value. But this notion is patently absurd. Let’s just assume the validity of self-ownership, for the moment. Even in such a situation, one cannot surrender ownership of oneself, even if one wanted to. This would be the equivalent of surrendering control of your eyeballs to someone else’s consciousness. Clearly, this initial act isn’t even a material possibility. So how it could be the basis for a voluntary contract, I am entirely unclear.

Second, the claim about competing rights. Again, let us simply assume the validity of ‘rights’ for the sake of his argument. This claim is very important to keep in mind for later, when we get to his discussion of property and other rights (in the subsequent books). He is unequivocal here. No individual can retain any rights whatsoever, because no superior could exist within this contract that could provide an objective adjudication of which rights should remain with the individual, and which with the group. This is also interesting to think about in the context of the modern era. Many totalitarian states have taken their inspiration from philosophers who took their inspiration from Rousseau.

Moving on: at last, from the dirt of this collective act of ‘total alienation’, Rousseau conjures up the homunculus he names “General Will”:

> “…If then we discard from the social compact what is not of its essence, we shall find that it reduces itself to the following terms– ‘Each of us puts his person and all his power in common under the supreme direction of the general will, and, in our corporate capacity, we receive each member as an indivisible part of the whole.’
>
> At once, in place of the individual personality of each contracting party, this act of association creates a moral and collective body, composed of as many members as the assembly contains votes, and receiving from this act its unity, its common identity, its life and its will. This public person, so formed by the union of all other persons…”

In this final flourish of fantastical imagination, Rousseau gives birth to a “moral body” and a “public person”, composed of the individuals who ‘alienated’ themselves, and are now bound to remain as ‘indivisible parts’ in perpetuity, or until this imaginary person decides to incise the part.

He never shows by example or argument that this emergent will actually exists. He simply asserts it. He doesn’t explain why it’s moral, except to insist that it must be, since the individual members of it are moral – a sort of compositional fallacy – and as we shall see later, has trouble actually explaining the difference between it, and mere mob rule.

This macabre beast, concocted out of one part excusable ignorance, one part inexcusable sloppy thinking, one part fantastical imagination, and one part classical European hubris, is far from being a proof of any kind. What this is, is a fictional invention. One who’s characteristics Rousseau devotes enormous energy describing in the next chapter. Where he has observed these characteristics in reality, I do not know.

#### CHAPTER VII: THE SOVEREIGN, OR: HOW FAST CAN THE URUKAI RUN?

In chapter VII, Rousseau relabels his ‘general will’, or ‘body politic’, as ‘The Sovereign’. In essence, giving a name to his imaginary “moral person”. And he asserts of this person, “*The Sovereign, merely by virtue of what it is, it is always what it should be… drawing its being wholly from the sanctity of the contract, can never bind itself, even to an outsider, to do anything derogatory to the original act, for instance, to alienate any part of itself, or to submit to another Sovereign. Violation of the act by which it exists would be self-annihilation; and that which is itself nothing can create nothing…*”

In other words, no matter how the whole group acts, or what rules are to be imposed upon the members of the group, or what the group expresses, it will always express it, act it, or obey it, as a whole, and cannot do otherwise. What is he talking about? No groups in all of human history have ever behaved this way. This is pure utopianism. He’s simply ascribing characteristics to his invention. Like, how fast can the Urukai run?

Rousseau recognizes this obvious inconsistency, and so, decides to simply acknowledge it openly. How nice of him:

> “In fact, each individual, as a man, may have a particular will contrary or dissimilar to the general will which he has as a citizen. His particular interest may speak to him quite differently from the common interest: his absolute and naturally independent existence may make him look upon what he owes to the common cause as a gratuitous contribution, the loss of which will do less harm to others than the payment of it is burdensome to himself; and, regarding the moral person which constitutes the State as a *persona ficta,* because not a man, he may wish to enjoy the rights of citizenship without being ready to fulfill the duties of a subject. The continuance of such an injustice could not but prove the undoing of the body politic.”

So, any particular will that is in conflict with the general will is by definition not part of the general will and by its very existence, a threat to the general will. Well, that’s accommodating. How does he deal with this conflict? Let’s see:

> “In order then that the social compact may not be an empty formula, it tacitly includes the undertaking, which alone can give force to the rest, that whosoever refuses to obey the general will shall be compelled to do so by the whole body. **This means nothing less than that he will be forced to be free;** for this is the condition which, by giving each citizen to his country, secures him against all personal dependence. In this lies the key to the working of the political machine; this alone legitimizes civil undertakings, which, without it, would be absurd, tyrannical, and liable to the most frightful abuses.”

I think at this point, Rousseau must have just said “fuck it, if you’ve gotten this far, you’ll accept anything!” He’s clearly engaged in a moment of unreserved projection. He asserts that any individual who refuses to submit to the group will be forced to obey, and brazenly relabels this ‘freedom’. Then, he just flatly asserts that to do the opposite would be ’tyrannical’.

I think my head is going to explode. As much as I trumpet the Principle of Charity, this is the point at which I can no longer withhold my incredulity. There are only so many times a philosopher can insist that black is white, freedom is slavery, and ignorance is strength, before I get suspicious.

But wait, my friends. It gets worse. Yes, my friends. Much worse.

#### CHAPTER VIII – THE CIVIL STATE : OR, ONCE MORE WITH FEELING!

In this chapter, Rousseau decides to revisit both of his straw men one last time, and to add more vivid and contrasting colors to them. Now, in addition to the creation of the imaginary friend the “Sovereign”, the Social Contract also magically produces a moral and personal transformation in each human being, which is in contrast to the dismal and wretched beasts we were, before we freely, and joyously gave of ourselves to this new body:

> “…The passage from the state of nature to the civil state produces a very remarkable change in man, by substituting justice for instinct in his conduct, and giving his actions the morality they had formerly lacked. Then only, when the voice of duty takes the place of physical impulses and right of appetite, does *man*, who so far had considered only himself, finds that he is forced to act on different principles, and to consult his reason before listening to his inclinations. Although, in this state, he deprives himself of some advantages which he got from nature, he gains in return others so great, his faculties are so stimulated and developed, his ideas so extended, his feelings so ennobled, and his whole soul so uplifted, that, did not the abuses of this new condition often degrade him below that which he left, he would be bound to bless continually the happy moment which took him from it for ever, and, instead of a stupid and unimaginative animal, made him an intelligent being and a man…”

Well, hot dog! Where do I sign! Utopia is the place for me! The degree to which these hyperbolic fugues have escalated since the beginning of the essay should be a clear sign to the reader that poor Jean-Jacques was the least convinced of his own scheme.

Lastly, as an aside, in his final depiction of the core theory, Rousseau decides to further clarify his definition of ‘natural’ liberty, ‘civil’ liberty, and again insists that the state of nature is worse than the latter. This time, however, he uses the occasion to introduce us to yet another dichotomy. That of the difference between “possession” and “proprietorship”. The idea of property, that is:

> “…Let us draw up the whole account in terms easily commensurable. What man loses by the social contract is his natural liberty and an unlimited right to everything he tries to get and succeeds in getting; what he gains is civil liberty and the proprietorship of all he possesses. If we are to avoid mistake in weighing one against the other, we must clearly distinguish natural liberty, which is bounded only by the strength of the individual, from civil liberty, which is limited by the general will; and possession, which is merely the effect of force or the right of the first occupier, from property, which can be founded only on a positive title.”

This then, is his lead-in to the final chapter of this book, and the next major fissure in the idea, as we shall see.

Finally, he briefly glosses over what, in my mind, is the missing lynch-pin in all of the various theories of “civil society”: the origin of moral authority.

> “…We might, over and above all this, add, to what man acquires in the civil state, moral liberty, which alone makes him truly master of himself; for the mere impulse of appetite is slavery, while obedience to a law which we prescribe to ourselves is liberty. But I have already said too much on this head, and the philosophical meaning of the word liberty does not now concern us.”

Really? The philosophical meaning of liberty doesn’t concern us? You’ve been on about it since the beginning of the essay. Couldn’t you at least take a little time to explain why you get to use it in so many clearly contorted ways, here (‘moral’ liberty, ‘civil’ liberty, ‘natural’ liberty)? Sure, I’ve read Discourses on Equality. But nothing in this essay suggests that he still holds to the concepts and definitions he used there. In fact, much of it suggests that he’s moved on to much different views, in many ways. So… how about a little help here, Rousseau? I guess not.

#### CHAPTER IX – REAL PROPERTY : OR, FORGET EVERYTHING I SAID BEFORE

This chapter is one of the worst of the entire set of 4 books. Thankfully, it is the last chapter we have to deal with, in this video. In this chapter, Rousseau contradicts his assertion that no individual rights are possible in the Social Contract, contradicts his assertion in the previous chapter that first occupancy is not enough to establish ownership, and further entrenches the problem of the hereditary state.

> “…Each member of the community gives himself to it, at the moment of its foundation, just as he is, with all the resources at his command, including the goods he possesses…”

This is fine for those who enter into the compact voluntarily at the outset, for example, the signers of the Magna Carta, or the Mayflower Compact, or the Declaration of Independence. But what about those who don’t wish to join your little club, and what about successive generations? What choice do they have? Since they have not made the choice to give of themselves voluntarily, will they still be “forced to be free”? No answers to these questions are forthcoming.

Following on that, he then attempts to restate what he said in chapter VIII, only with exceptions:

> “…This act does not make possession, in changing hands, change its nature, to become property in the hands of the Sovereign; but, as the forces of the city are incomparably greater than those of an individual, public possession is also, in fact, stronger and more irrevocable, without being any more legitimate…”

So, he concedes that it is mere possession, and then insists that because the state is really, really powerful, it might as well just be considered property. In fact, he goes one step further, and simply asserts that all property is now the property of the state, and that it is the only “person” that can own property. Somehow, now, the Sovereign now has properties that the members do not have.

> “…For the State, in relation to its members, is master of all their goods by the social contract, which, within the State, is the basis of all rights; but, in relation to other powers, it is so only by the right of the first occupier, which it holds from its members…”

And then, not more than one paragraph later, he reverses himself, and asserts, well, yes, individuals do have the right of first occupier, but only if they do certain things. It’s like some kind of magic ritual of “labor and cultivation”, in which the right is transferred from the state to the individual:

> “…In general, to establish the right of the first occupier over a plot of ground, the following conditions are necessary: first, the land must not yet be inhabited; secondly, a man must occupy only the amount he needs for his subsistence; and, in the third place, possession must be taken, not by an empty ceremony, but by labour and cultivation, the only sign of proprietorship that should be respected by others, in default of a legal title….”

#### CONCLUSION TO BOOK 1:

So, after rising to orgasmic heights in chapters 6, 7 and 8, we’re left with a pack of smokes and a bag full of contradictions in chapter 9.

In reading this particular book, I just couldn’t help but see the parallels to George Orwell’s 1984. Perhaps this is just a prejudice of my individualistic upbringing. But I don’t think so. Time and again, Rousseau obfuscates definitions, reverses them, and even consciously contradicts them. And yet, the reader is expected to hold his tongue, bind it in the Principle Of Charity, and treat Rousseau as something more than the grifting con-man that he was.

At the outset of this book, Rousseau set forth one challenge for himself: to justify the presence of a centrally coercive authority within society. So far, all he’s given us is an imaginary boogie-man of which we are supposed to be terrified, and as a solution, he’s offered the grandiose vision of exalted souls bound into one mystical body, gladly giving of themselves for ‘the greater good’.

I’m certain we’ve all heard this particular story before. We are, all of us, sinners before god, and the only salvation is to give of ourselves to mother church, who will deliver us, through Jesus Christ, to heaven, and away from our nasty, brutish, fate in hell.

Books two and three will be next. I will be skimming these for the most part, since they are primarily concerned with the structural details of his ideal state, as compared to existing forms. I have no interest in nit-picking the biology of the Urukai. However, we will be diving deep again, in Book 4, where Rousseau vacillates on the basic definition of the ‘general will’, and contradicts himself about it’s destructibility.

```[Imported from exitingthecave.com on 1 December 2021]```

